.malevich__hide {
    display: none;
}

.header__button {
    color: #fff !important;
}

.malevich_shown .malevich__contacts:not(.malevich_shown.malevich_open .malevich__contacts) {
    max-height: 0 !important;
}

.opening_form form {
    align-items: flex-start !important;
}

.opening_form .modal-form__title,
.opening_form .modal-hero__text {
    text-align: center !important;
}

.opening_form .modal-form {
    padding-bottom: 1rem;
}

.opening_form .modal-hero__intro {
    color: #303030;
    font-size: 1.4rem;
    text-align: center;
}

.opening_form .checkbox span {
    color: #686868;
}

.opening_form .m_top {
    margin-top: -1rem;
}

.opening_form .form__submit {
    margin: 1rem auto;
}

.opening_form form a {
    text-decoration: underline !important;
}

.opening_form form a:hover {
    text-decoration: none !important;
}

.opening_form .contacts__socials {
    margin: 0;
    padding: 4rem 0 2rem 0;
    display: none;
}

.opening_form .contacts__socials ul {
    justify-content: center;
}

.opening_form .contacts__socials ul li a {
    color: #ec5524;
}

.opening_form .contacts__socials ul li a:hover {
    color: var(--color-orange-dark);
}

.section-opening {
    padding: 4rem 0;
    margin: 5rem 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.section-opening .opening_form {
    background: #faf8f5;
}

@media (max-width: 1100px) {
    .section-opening {
        padding: 0;
        margin: 0;
    }

    .section-opening .container {
        padding-right: 0;
        padding-left: 0;
    }
}

.section-opening .opening_form {
    max-width: 45rem;
    background: #fff;
    margin: 0 auto;
}

@media (min-width: 1101px) {
    .spa-item__holder {
        padding: 0 3.4rem 10.6rem !important;
    }
}

@media (max-width: 700px) {
    .spa-item__holder {
        padding: 0 1.2rem 10rem !important;
    }
}

@media (max-width: 700px) {
    .opening_form .form__row,
    .opening_form .form__item {
        width: 100%;
    }
}

.prices__item-heading span {
    text-align: right;
}


.modal_cert .cabinet-box {
    min-height: 46.2rem;
    display: flex
}

.modal_cert .cabinet-box__image {
    flex: none;
    width: 32.2rem
}

.modal_cert .cabinet-box__image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block
}

.modal_cert .cabinet-box__description {
    align-self: center;
    padding: 3.2rem
}

.modal_cert .cabinet-box__title {
    letter-spacing: .4rem;
    font-size: 2rem;
    font-weight: 400;
    line-height: 4rem;
    font-family: var(--header-text-font-family), sans-serif;
    margin-bottom: 1.6rem
}

.modal_cert .cabinet-box__text {
    color: var(--color-grey-primary);
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5
}

.modal_cert .cabinet-box__link {
    margin-top: 3.2rem
}

@media (min-width: 701px) {
    .certificate-card__label {
        max-width: 308px;
    }
}

.step-payment .disclaimer a,
.step-payment .form__checkbox a,
.step-gratitude a:not(.button) {
    text-decoration: underline;
}

.step-payment .disclaimer a:hover,
.step-payment .form__checkbox a:hover,
.step-gratitude a:hover {
    text-decoration: none;
}

.step-nominal .section-certificate-top {
    display: grid;
    gap: 2rem;
    grid-template-columns: 60% calc(40% - 2rem);
}

@media (max-width: 700px) {
    .step-nominal .section-certificate-top {
        grid-template-columns: none;
        gap: 1rem;
    }
}

.section-certificate-top__filter_group {
    display: grid;
    gap: 2rem;
    grid-template-columns: 50% calc(50% - 2rem);
}

.section-certificate-top .select__wrap {
    max-width: 20rem;
    margin-top: 2rem;
}

.step-payment .cart-sticky .section-steps {
    display: none;
}

@media (max-width: 700px) {
    .step-payment .layout__items {
        display: flex;
        flex-direction: column;
    }

    .step-payment .layout__item {
        order: 1;
    }

    .step-payment .cart-sticky {
        order: -1;
        margin-bottom: 2.5rem;
    }

    .step-payment .cart-sticky .section-steps {
        display: block !important;
    }

    .step-payment .layout__item .section-steps {
        display: none;
    }
}

.certs-block a.button,
.certs-block button.button {
    border-color: #000;
}

.payment__actions button.button {
    border-color: var(--color-orange-primary);
}

.certs-block button[disabled].button {
    border-color: #ccc;
}

.certificate-card_bottom__empty_dsc {
    justify-content: center !important;
}

.sum__delivery {
    text-transform: none !important;
    font-weight: normal !important;
    margin-bottom: 1rem;
    display: none;
}

.skeleton {
    background-color: #e0e0e0;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.skeleton::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: linear-gradient(
            to right,
            transparent,
            rgba(255, 255, 255, 0.4),
            transparent
    );
    animation: shimmer 1.2s infinite;
}

@keyframes shimmer {
    100% {
        left: 100%;
    }
}

.gift__card span {
    text-align: right;
    margin-top: 12rem;
    font-size: 1.1rem !important;
}

.gift__card::after {
    display: none !important;
}

.modal-login .form__checkbox {
    width: 100%;
    margin-top: -10px;
}

.prices__item-heading span {
    color: #b19f8f;
}

.modal-hero.form-box {
    display: block !important;
}

@media (min-width: 1101px) {
    .menu-contacts__action {
        display: none;
    }
}

@media (min-width: 1101px) {
    .footer__contacts ul {
        grid-template-columns: 15.3rem 24rem 15.3rem 15.3rem;
    }
}

@media (max-width: 1100px) {
    .custom_margin__top {
        margin-top: 5.6rem !important;
    }
}

@media (min-width: 1101px) {
    .custom_margin__top {
        margin-top: 20rem !important;
    }

    .section-accordion {
        margin-top: 12.8rem !important;
    }
}

.header__logotype-index span {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    transition: width .75s cubic-bezier(.16, 1, .3, 1), opacity .75s cubic-bezier(.16, 1, .3, 1);
}

@media (min-width: 1101px) {
    .header:not(.-scroll):not(.-fill) .header__logotype-index span {
        width: 3.7rem;
    }
}

@media (min-width: 1101px) {
    .header__logotype-index span {
        width: 15.6rem;
    }
}

@media (max-width: 1100px) {
    .header:not(.-scroll):not(.-fill) .header__logotype-index span {
        opacity: 0;
    }
}

@media (max-width: 1100px) {
    .header__logotype-index span {
        width: 2.9rem;
    }
}

@media (max-width: 1100px) {
    .header__logotype-index span svg {
        max-width: 12.1rem;
        max-height: 4.4rem;
    }
}

.header__logotype-index svg {
    fill: currentColor;
}

.menu-contacts__data {
    max-width: 27rem !important;
}

@media (max-width: 1100px) {
    .modal__gift .action-btn {
        text-align: center !important;
    }
}

/*
.modal__opening form {
padding: 0 4rem 4rem 4rem;
}

@media (max-width: 1100px) {
.modal__opening form {
    padding: 0 var(--container-gap) 4rem var(--container-gap);
}
}

.modal__opening .form-box {
padding-bottom: 4rem;
}

.modal__opening .form__submit {
text-align: center;
}

.modal__opening .modal-hero__text {
color: #303030;
}

.modal__opening .checkbox span {
color: #686868;
}

.modal__opening form a {
text-decoration: underline !important;
}

.modal__opening form a:hover {
text-decoration: none !important;
}

.modal__opening .m_top {
margin-top: -1.5rem;
}

.modal__opening .modal__container {
display: block !important;
}

.section-opening {
padding: 4rem 0;
margin: 5rem 0;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

@media (max-width: 1100px) {
.section-opening {

}
}

.opening__block {
max-width: 45rem;
background: #fff;
margin: 0 auto;
}

.modal__opening .contacts__socials {
margin: 0;
padding: 0;
display: none;
}

.modal__opening .contacts__socials ul {
justify-content: center;
}

.modal__opening .contacts__socials ul li a {
color: #ec5524;
}

.modal__opening .contacts__socials ul li a:hover {
color: var(--color-orange-dark);
}
*/